@font-face {
	font-family: gotham-rounded;
	src: url(/fonts/GothamRnd-Book.woff) format("woff");
	font-weight: 500;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: gotham-rounded;
	src: url(/fonts/GothamRnd-Light.woff) format("woff");
	font-weight: 300;
	font-style: normal;
	font-display: swap
}

@font-face {
	font-family: gotham-rounded;
	src: url(/fonts/GothamRnd-Medium.woff) format("woff");
	font-weight: 700;
	font-style: normal;
	font-display: swap
}

html,
body {
	font-family: minion-pro, serif;
	font-size: 16px;
	font-weight: 100;
	line-height: 1.56;
	color: #505050;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding: 0;
	margin: 0;
	height: 100%;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

.sr-only,
.visuallyhidden {
	display: none;
}

#headerContainer {
	position: fixed;
	width: 100%;
	top: 0px;
	background-color: #fff;
	z-index: 10000;
	transition: height .3s, padding .3s;
	border-bottom: 8px solid #1f1f1f;
}

#header {
	background-color: #fff;
	position: relative;
	max-width: 1024px;
	margin: 0 auto;
	transition: height .3s, padding .3s;
}

#header h1 {
	font-family: gotham-rounded;
	font-weight: 400;
	margin: 0;
	padding: 38px 0;
	font-size: 22px;
	line-height: 26px;
	color: #1f1f1f;
	letter-spacing: 0.15em;
	text-transform: uppercase;
}

#header img.logo {
	padding: 21px 0;
	display: block;
	height: 60px;
	float: right;
}

.nav {
	float: left;
}

#headerContainer .nav {
	display: none;
}

.nav h2 {
	font-family: gotham-rounded;
	font-weight: 400;
	margin: 0;
	padding: 50px 0 27px 0;
	font-size: 18px;
	line-height: 22px;
	color: #8f8f8f;
	letter-spacing: 0.15em;
	max-width: 280px;
}

.nav a {
	font-family: gotham-rounded;
	font-weight: 500;
	display: block;
	padding: 10px 0;
	font-size: 13px;
	line-height: 16px;
	color: #8f8f8f;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}

.nav a.current {
	color: #1f1f1f;
}

.nav a:hover {
	color: #1f1f1f !important;
}

.nav hr {
	width: 15px;
	margin: 14px 0;
	border: none;
	border-bottom: 1px solid #8f8f8f;
}

.nav .alertNum {
	display: inline-block;
	background-color: #FA4616;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	width: 21px;
	padding: 4px 0 3px 0;
	border-radius: 10px;
	margin-left: 12px;
}

.menu-btn {
	display: none;
}

#wrapper {
	margin: 110px auto 0 auto;
	max-width: 1024px;
}

.actionWrapper {
	margin: 0 auto 0 auto;
	max-width: 1024px;
}

#content {
	margin-left: 300px;
	position: relative;
}

#content h1 {
	font-family: gotham-rounded;
	font-weight: normal;
	margin: 0;
	padding: 50px 0 37px 0;
	font-size: 18px;
	line-height: 22px;
	color: #1f1f1f;
	letter-spacing: 0.15em;
	text-transform: uppercase;
}

.alert {
	display: block;
	background-color: #f9f5ec;
	border-radius: 5px;
	padding: 1rem;
	margin-bottom: 1rem;
}

.alert h4 {
	font-family: gotham-rounded;
	font-weight: bold;
	display: block;
	padding: 10px 0;
	margin: 0;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.alert p {
	margin: 0;
	font-size: 21px;
	line-height: 25px;
	color: #000;
}

.alert p br {
	display: none;
}


/*.alert a {
    display: block;
    color: #fa4616;
    text-decoration: none;
    font-family: gotham-rounded;
    font-weight: bold;
    padding: 10px 0;
    margin: 0;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}*/

.alert a {
	margin-top: 15px;
	display: inline-block;
	padding: 9px 11px;
	border-radius: 5px;
	color: #fff;
	background-color: #fa4516;
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.noalerts {
	background-color: #FAF3EC;
	text-align: center;
	border-radius: 5px;
}

.noalerts h2 {
	text-align: center;
	font-family: minion-pro;
	font-style: normal;
	font-weight: normal;
	font-size: 27px;
	line-height: 32px;
	text-align: center;
	/* Charcoal */
	color: #1F1F1F;
	padding: 50px 0 15px 0;
	margin: 0;
}

.noalerts p {
	text-align: center;
	margin: 0;
	padding: 0 30px;
	font-family: minion-pro;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	/* Gray 1 */
	color: #333333;
}

.noalerts img {
	padding: 50px 0 70px 0;
}

@media (max-width:420px) {
	.noalerts img {
		width: 80% !important;
		padding: 20px 0 20px 0;
	}
	.noalerts h2 {
		padding: 20px 0 15px 0;
	}
}

#profile h2 {
	font-family: gotham-rounded;
	font-weight: 400;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 26px;
	line-height: 32px;
	color: #fa4616;
	letter-spacing: 3px;
	text-transform: uppercase;
}

#profile h4 {
	font-family: gotham-rounded;
	font-weight: 500;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.1em;
	color: #e0e0e0;
	text-transform: uppercase;
	margin: 10px 0;
}

#profile p {
	font-family: minion-pro;
	font-style: normal;
	font-weight: normal;
	font-size: 19px;
	line-height: 23px;
	margin: 20px 0 50px 0;
	color: #1f1f1f;
}

#profile hr {
	width: 100%;
	margin: 20px 0 25px 0;
	border: none;
	border-bottom: 1px solid #ccc;
}

#profile textarea {
	box-sizing: border-box;
	width: 100%;
	padding: 10px;
	font-size: 12px;
	font-family: gotham-rounded;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	height: 140px;
}


/* Property Details */

.propertyHeader {
	background-color: #1f1f1f;
	padding: 20px 16px 6px 16px;
	color: #fff;
}

.propertyHeader div {
	margin: 0 auto 0 auto;
	max-width: 1024px;
	position: relative;
}

.propertyHeader h4 {
	margin: 0 auto 0 auto;
	max-width: 1024px;
	text-transform: uppercase;
	font-family: gotham-rounded;
	color: #DBB17F;
	font-size: 12px;
	line-height: 14px;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-align: center;
}

.propertyHeader h3 {
	font-family: minion-pro, serif;
	margin: 0 auto 0 auto;
	max-width: 1024px;
	color: #fff;
	font-size: 24px;
	line-height: 28px;
	padding: 5px 0 0 0;
	font-weight: normal;
	letter-spacing: 0;
	text-align: center;
}

.propertyHeader a {
	display: block;
	width: 16px;
	height: 46px;
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -25px;
}

.propertyHeader .close {
	fill: #fff;
	max-width: 100%;
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain
}

.propertyPage #content {
	margin-left: 0;
}

.propertyPage #wrapper {
	margin-top: 81px;
}

.propertyPage form.propertyForm {
	max-width: 480px;
	margin: 0 auto;
}

.propertyPage form.propertyForm h1,
.propertyPage form.propertyForm p {
	text-align: center !important;
}

.propertyPage #content h1 {
	font-family: gotham-rounded;
	font-weight: normal;
	margin: 0;
	padding: 60px 0 0 0;
	font-size: 26px;
	line-height: 31px;
	color: #fa4616;
	letter-spacing: 0.15em;
	text-transform: uppercase;
}

.propertyPage #content h2 {
	font-family: gotham-rounded;
	font-weight: 500;
	margin: 40px 0 0 0;
	padding: 0;
	font-size: 14px;
	line-height: 17px;
	color: #1f1f1f;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.propertyPage #content h3 {
	font-family: gotham-rounded;
	font-weight: 500;
	padding: 0;
	margin: 0;
	font-size: 12px;
	line-height: 14px;
	color: #8f8f8f;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.propertyPage #content h4 {
	font-family: gotham-rounded;
	font-weight: 500;
	margin: 30px 0 0 0;
	padding: 0;
	font-size: 14px;
	line-height: 14px;
	color: #8f8f8f;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.propertyPage #content p {
	margin: 8px 0 28px 0;
	font-family: minion-pro, serif;
	font-size: 21px;
	line-height: 25px;
	font-weight: 100;
	color: #505050;
	letter-spacing: normal;
}

.propertyPage #content hr {
	width: 100%;
	margin: 14px 0;
	border: none;
	border-bottom: 1px solid #e0e0e0;
}

.propertyPage .valuationheader {
	padding-top: 40px;
}

.propertyPage .valuedat,
.propertyPage .valuationdate {
	width: 200px;
	height: 80px;
	float: left;
}

.propertyPage .valuationreport {
	clear: left;
	max-width: 600px;
}

.actionContainer {
	padding: 40px 0;
	max-width: 1024px;
	position: relative;
}

.actionContainer .action {
	display: inline-block;
	background-color: #fa4616;
	color: #fff;
	text-transform: uppercase;
	font-family: gotham-rounded;
	font-weight: 500;
	padding: 20px 60px 19px 60px;
	font-size: 12px;
	line-height: 14px;
	border: 2px solid #fa4616;
	border-radius: 5px;
	letter-spacing: 0.1em;
	min-width: 100px;
	text-align: center;
}

.actionContainer .action1 {
	display: inline-block;
	background-color: #fff;
	color: #fa4616;
	text-transform: uppercase;
	font-family: gotham-rounded;
	font-weight: 400;
	padding: 20px 50px;
	font-size: 12px;
	line-height: 12px;
	border: 2px solid #fa4616;
	border-radius: 5px;
	letter-spacing: 1px;
	min-width: 100px;
	text-align: center;
	margin-bottom: 15px;
}

.actionContainer .action1:hover {
	background-color: #fa4616;
	color: #fff;
}

.submitting .actionContainer:before {
	content: '';
	display: block;
	position: absolute;
	background-color: rgba(255, 255, 255, 0.5);
	color: #666;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}

form.propertyForm .actionContainer .action,
form.propertyForm .actionContainer .action1 {
	display: block;
}

form.propertyForm .actionContainer input.action,
form.propertyForm .actionContainer input.action1 {
	display: block;
	width: 100%;
	margin-top: 10px;
	padding-left: 0;
	padding-right: 0;
}

.propertyForm {
	width: 50%;
}

form.propertyForm .propertyForm {
	width: auto;
}

.propertyPage #content a.docdl {
	display: block;
	color: #fa4616;
	padding: 2px 0;
}

.propertyPage #content .expires {
	display: block;
	padding-left: 40px;
}

.propertyPage #content .expires a.renew {
	display: inline;
	color: #fa4616;
	padding: 2px 0;
}

.propertyPage #content .icon-view {
	width: 22px;
	height: 13px;
	background-color: #fff;
	fill: none;
	margin-right: 10px;
}

.propertyPage .thanks h1 .tick,
.propertyPage h1 .tick {
	width: 48px;
	height: 48px;
	display: block;
	margin: 0 auto 20px auto;
}

.propertyPage .waiting h1 .clock {
	width: 48px;
	height: 48px;
	display: block;
	margin: 0 auto 20px auto;
}

.propertyPage .thanks #content,
.propertyPage .waiting #content {
	text-align: center;
}

.propertyPage .thanks #content p,
.propertyPage .waiting #content p {
	margin: 30px 0 20px 0;
}

.propertyPage .thanks .actionWrapper,
.propertyPage .waiting .actionWrapper,
.propertyPage .actionWrapper.centered {
	margin-top: 10px;
	text-align: center;
}

.thanksimg {
	margin-top: 30px;
}

.appointmentcard {
	max-width: 400px;
	margin: 0 auto;
}

.appointmentbox {
	border: 1px solid #e0e0e0;
	border-radius: 5px;
	margin-top: 30px;
	padding: 30px;
}

.appointmentcard h1 {
	text-align: center;
}

.appointmentcard .date {
	font-family: gotham-rounded;
	font-weight: 500;
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 18px;
	line-height: 22px;
	color: #1f1f1f;
	letter-spacing: 0.15em;
	text-transform: uppercase;
}

.appointmentcard .time {
	font-family: gotham-rounded;
	font-weight: 500;
	text-align: center;
	margin: 5px 0 15px 0;
	padding: 0;
	font-size: 18px;
	line-height: 22px;
	color: #1f1f1f;
	letter-spacing: 0.15em;
	text-transform: uppercase;
}

.appointmentcard .addtocal {
	display: block;
	margin: 0 auto;
	color: #FA4616;
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
}

.card {
	background-color: #f9f5ec;
	border-radius: 5px;
	padding: 25px 32px;
	margin: 20px auto 0 auto;
	max-width: 300px;
}

.card.cardRight {
	position: absolute;
	top: 35px;
	right: 0px;
	width: 335px;
}

#content .card h4,
#tour .card h4 {
	text-align: center;
	margin: 0 !important;
	padding: 0 0 28px 0;
	font-family: gotham-rounded;
	font-weight: 500;
	font-size: 12px;
	line-height: 14px;
	color: #1f1f1f;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

#content .card img,
#tour .card img {
	display: block;
	margin: 0 auto;
	width: 60px;
	height: 60px;
	border-radius: 30px;
}

#content .cmsPage .card {
	padding: 25px 40px;
}

#content .cmsPage .card img {
	width: 100px;
	height: 100px;
	border-radius: 50px;
}

#content .card p.name,
#tour .card p.name {
	font-size: 21px;
	font-weight: normal;
	line-height: 25px;
	margin: 3px 0;
	color: #1f1f1f;
	text-align: center;
}

#content .card p.title,
#tour .card p.title {
	font-family: gotham-rounded;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 11px;
	line-height: 13px;
	margin: 3px 0 20px 0;
	color: #DBB17F;
	text-align: center;
}

#content .card p.tel,
#tour .card p.tel {
	font-family: minion-pro;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	line-height: 20px;
	color: #1F1F1F;
	margin: 10px 0 0 0px !important;
	text-align: center;
}

#content .card p.email,
#tour .card p.email {
	font-family: minion-pro;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	line-height: 20px;
	color: #1F1F1F;
	margin: 10px 0 0 0px !important;
	text-align: center;
}

#content .card p.tel .icon,
#tour .card p.tel .icon {
	width: 12px;
	height: 13px;
	vertical-align: middle;
}

#content .card p.email .icon,
#tour .card p.email .icon {
	width: 12px;
	height: 8px;
	vertical-align: middle;
}

.propertyPage #content .pccomplete {
	box-sizing: border-box;
	border: 1px solid #e3e3e3;
	padding: 30px 25px;
	border-radius: 4px;
	width: 50%;
	margin: 30px 0;
}

.propertyPage #content .pccomplete h4 {
	margin: 0;
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.propertyPage #content .pccomplete svg.profile {
	display: inline-block;
	width: 16px;
	height: 11px;
}

.propertyPage #content .pccomplete p {
	font-family: gotham-rounded;
	font-weight: 400;
	margin: 10px 0 12px 0;
	padding: 0;
	font-size: 20px;
	line-height: 24px;
	color: #1f1f1f;
	letter-spacing: 0.15em;
	text-transform: uppercase;
}

.propertyPage #content .pccomplete .completeBlocks {
	width: 100%;
	box-sizing: border-box;
	height: 10px;
	line-height: 4px;
	font-size: 2px;
}

.propertyPage #content .pccomplete .completeBlock {
	box-sizing: border-box;
	background-color: #e9e9e9;
	display: inline-block;
	height: 10px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	line-height: 4px;
	font-size: 2px;
}

.propertyPage #content .pccomplete .completeBlock:first-child {
	border-radius: 5px 0 0 5px;
}

.propertyPage #content .pccomplete .completeBlock:last-child {
	border-radius: 0 5px 5px 0;
}

.propertyPage #content .pccomplete .completeBlock.completed {
	background-color: #fa4516;
}

.propertyPage #content .pccomplete .completed40 .completeBlock.completed,
.propertyPage #content .pccomplete .completed60 .completeBlock.completed,
.propertyPage #content .pccomplete .completed80 .completeBlock.completed {
	background-color: #DBB17F;
}

.propertyPage #content .pccomplete .completed100 .completeBlock.completed {
	background-color: #27AE60;
}

.propertyPage #content .pccomplete .completedList {
	margin-top: 50px;
}

.propertyPage #content .pccomplete .completedList h4 {
	padding-bottom: 20px;
}

.propertyPage #content .pccomplete .completedList span {
	font-family: gotham-rounded;
	display: block;
	margin: 0 0 10px 0;
	color: #1f1f1f;
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
}

.propertyPage #content .pccomplete .completedList span svg {
	width: 22px;
	height: 22px;
	vertical-align: middle;
	margin-right: 4px;
}

.propertyPage #content .checklist h4 {
	font-size: 12px;
	border-bottom: 1px solid #e3e3e3;
	padding: 10px 0;
	width: 50%;
}

.propertyPage #content .checklist a,
.propertyPage #content .checklist span {
	font-family: gotham-rounded;
	display: block;
	padding: 10px 0;
	width: 50%;
	border-bottom: 1px solid #e3e3e3;
	color: #1f1f1f;
	font-size: 16px;
	font-weight: 400;
	position: relative;
}

.propertyPage #content .checklist a.disabled {
	color: #1f1f1f;
	opacity: 0.3;
}

.propertyPage #content .checklist svg.tick {
	width: 22px;
	height: 22px;
	display: block;
	position: absolute;
	top: 50%;
	right: 0px;
	margin-top: -11px;
}

.propertyPage #content .checklist svg.rarr {
	width: 6px;
	height: 11px;
	display: block;
	position: absolute;
	top: 50%;
	right: 8px;
	margin-top: -5px;
}

.propertyPage #content .propertyForm textarea {
	width: 100%;
	padding: 10px;
	font-size: 12px;
	font-family: gotham-rounded;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	height: 100px;
}

.propertyPage #content .propertyForm label.uploadbtn {
	display: block;
	overflow: hidden;
	cursor: pointer;
	background: #FAF3EC;
	border-radius: 5px;
	margin: 4px 0;
	padding: 15px 16px 13px 16px;
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	display: flex;
	align-items: center;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	/* Charcoal */
	color: #1F1F1F;
}

.propertyPage #content .propertyForm label.uploadbtn input {
	position: absolute;
	top: -50px;
	left: -200px;
}

.propertyPage #content .propertyForm label.uploadbtn svg {
	position: absolute;
	right: 15px;
	width: 16px;
	height: 14px;
}

.propertyPage #content .propertyForm input.formButton {
	border: 2px solid #e3e3e3;
	border-radius: 5px;
	background-color: #fff;
	text-transform: uppercase;
	font-family: gotham-rounded;
	font-weight: 600;
	padding: 20px 50px;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: 1px;
	margin-right: 15px;
	width: 130px;
	cursor: pointer;
}

.propertyPage form.propertyForm #content .propertyForm input.formButton {
	display: block;
	margin-top: 10px;
	width: 100%;
	padding: 20px 0;
}

.propertyPage #content .propertyForm input.formButton:hover {
	background-color: #1f1f1f;
	color: #fff;
}

.propertyPage #content .propertyForm .uploadedFile {
	background: #FAF3EC;
	border-radius: 5px;
	margin: 4px 0;
	padding: 15px 16px 13px 16px;
	font-family: minion-pro;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	line-height: 20px;
	/* Brick */
	color: #FA4616;
}

.propertyPage #content .propertyForm.coowner input[type=text],
.propertyPage #content .propertyForm.coowner textarea {
	width: 100%;
	padding: 10px;
	font-size: 12px;
	font-family: gotham-rounded;
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #e3e3e3;
}

.propertyPage #content .propertyImages {
	margin-top: 20px;
}

.propertyPage #content .propertyImages img {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 20px;
	max-width: calc(50% - 12px);
	max-height: 400px;
}

.propertyPage #content .propertyImages img:nth-child(even) {
	margin-right: 0px;
	margin-left: 10px;
}

@media (max-width:925px) {
	.propertyPage #content .propertyImages img {
		display: block;
		margin-right: auto !important;
		margin-left: auto !important;
		margin-bottom: 20px;
		max-width: 100%;
		max-height: 300px;
	}
}

.propertyPage #content .photographycomments {
	border: 1px solid #e3e3e3;
	border-radius: 5px;
	padding: 20px 20px 15px 20px;
	margin: 40px 0;
	background-color: #F9F0E6;
}

.propertyPage #content .photographycomments h4 {
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	/* Charcoal */
	color: #1F1F1F;
	margin: 0 0 10px 0;
	text-align: center;
}

.propertyPage #content .photographycomments p {
	margin: 0;
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
	text-align: center;
}

.propertyPage #content .photographycomments a {
	font-family: gotham-rounded;
	font-size: 12px;
	color: #fa4616;
	text-transform: lowercase;
	margin-top: 5px;
}

.propertyPage #content .complianceForm {
	max-width: 600px;
}

.propertyPage #content .complianceForm hr {
	border-bottom: 1ps solid #efefef;
	margin: 40px auto;
	width: 400px;
}

.propertyPage #content .complianceForm h2 {
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height */
	letter-spacing: 0.15em;
	text-transform: uppercase;
	/* Charcoal */
	color: #1F1F1F;
}

.propertyPage #content .complianceForm h2 svg.gas {
	width: 39px;
	height: 48px;
	display: block;
	margin: 0 auto 20px auto;
}

.propertyPage #content .complianceForm h2 svg.electric {
	width: 38px;
	height: 48px;
	display: block;
	margin: 0 auto 20px auto;
}

.propertyPage #content .complianceForm h2 svg.epc {
	width: 34px;
	height: 36px;
	display: block;
	margin: 0 auto 20px auto;
}

.propertyPage #content .complianceForm * {
	transition: color 1s;
}

.propertyPage #content .complianceForm.disabled * {
	color: #efefef !important;
}

.propertyPage #content .complianceForm label {
	border: 2px solid #e3e3e3;
	border-radius: 5px;
	background-color: #fff;
	text-transform: uppercase;
	font-family: gotham-rounded;
	font-weight: 600;
	padding: 20px 30px;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: 1px;
	margin-right: 15px;
	cursor: pointer;
	overflow: hidden;
	position: relative;
	display: inline-block;
}

.propertyPage #content .complianceForm label.selected {
	background-color: #000;
	color: #fff;
}

.propertyPage #content .complianceForm label input[type=radio] {
	position: absolute;
	top: -100px;
	left: -100px;
}

.propertyPage #content .propertyForm.compliance {
	width: 750px !important;
	margin: 0 auto !important;
}

.propertyPage #content .compliance .form-group {
	display: inline-block;
	margin: 0 5px;
}

.propertyPage #content .compliance h4 {
	padding-bottom: 10px;
}

.propertyPage #content .compliance input[type="text"] {
	width: 350px;
	border: 1px solid #1E1E1E;
	box-sizing: border-box;
	border-radius: 5px;
	padding: 20px 20px 20px 18px;
	margin: 0 10px 20px 0;
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: #1E1E1E;
}

.propertyPage #content .compliance div.check {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: #fff;
	vertical-align: middle;
	border: 1px solid #1E1E1E;
	border-radius: 5px;
	position: relative;
	margin-right: 20px;
}

.propertyPage #content .compliance div.check div {
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 2px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	-ms-transition: all .2s ease;
	transition: all .2s ease;
	cursor: pointer;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 1;
	background: #fff;
}

.propertyPage #content .compliance div.check input[type=checkbox] {
	visibility: hidden;
}

.propertyPage #content .compliance div.check input[type=checkbox]:checked+div {
	background: #FA4616;
}

.propertyPage #content #showpreview {
	display: block;
	position: relative;
	padding: 16px 20px 14px 20px;
	background: #FAF3EC;
	border-radius: 5px;
}

.propertyPage #content #showpreview h4 {
	padding: 0;
	margin: 0;
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #1f1f1f;
}

.propertyPage #content #showpreview p {
	font-family: minion-pro, serif;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	line-height: 20px;
	color: #FA4616;
	text-align: left;
	margin: 0;
	padding: 7px 0 0 0;
}

.propertyPage #content #showpreview svg {
	width: 16px;
	height: 14px;
	position: absolute;
	margin-top: -7px;
	right: 27px;
	top: 50%;
}

#preview {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #1f1f1f;
	z-index: 99999;
}

#preview .close {
	fill: #fff;
	width: 16px;
	height: 16px;
	-o-object-fit: contain;
	object-fit: contain;
	position: absolute;
	top: -30px;
	right: 0px;
}

#previewBox {
	margin: 0 auto;
	position: relative;
	padding: 20px;
	background-color: #fff;
	margin-top: 100px;
	max-width: 400px;
	text-align: left;
}

#previewBox img {
	width: 100%;
}

#preview .logo {
	padding: 0;
	display: inline-block;
	height: 40px;
	width: 40px;
}

#preview p {
	margin: 4px 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: inherit;
}

table.invoice {
	border-collapse: collapse;
	width: 300px;
	margin-top: 30px;
	margin-left: 40px;
}

table.invoice th {
	border-bottom: 1px solid #1f1f1f;
	text-align: left;
	padding: 20px 0;
}

table.invoice td {
	border-bottom: 1px solid #1f1f1f;
	text-align: right;
	padding: 20px 0;
}

table.invoice tr.subtotal th,
table.invoice tr.subtotal td {
	border-bottom: none !important;
	padding: 20px 0 0 0;
}

table.invoice tr.vat th,
table.invoice tr.vat td {
	padding: 0 0 20px 0;
}

table.invoice tr.total th {
	border-bottom: none !important;
}

table.invoice tr.total td {
	border-bottom: none !important;
	font-size: 21px;
	line-height: 25px;
}

table.invoice tfoot td {
	font-weight: bold;
}

.contentRight .action {
	display: block;
	background-color: #fa4616;
	color: #fff;
	text-transform: uppercase;
	font-family: gotham-rounded;
	font-weight: 500;
	padding: 20px 0 19px 0;
	font-size: 12px;
	line-height: 14px;
	border: 2px solid #fa4616;
	border-radius: 5px;
	letter-spacing: 0.1em;
	text-align: center;
	width: 300px;
	margin-top: 30px;
	margin-left: 40px;
}

.contentRight .action1 {
	display: block;
	background-color: #fff;
	color: #fa4616;
	text-transform: uppercase;
	font-family: gotham-rounded;
	font-weight: 400;
	padding: 20px 0 19px 0;
	font-size: 12px;
	line-height: 12px;
	border: 2px solid #fa4616;
	border-radius: 5px;
	letter-spacing: 1px;
	text-align: center;
	width: 300px;
	margin-top: 30px;
	margin-left: 40px;
}

.numbersHeader {
	background-color: #FA4616;
	padding: 16px 16px 16px 16px;
	color: #fff;
}

.numbersHeader div {
	margin: 0 auto 0 auto;
	max-width: 1024px;
	position: relative;
}

.numbersHeader h3 {
	font-family: minion-pro, serif;
	margin: 0 auto 0 auto;
	max-width: 1024px;
	color: #fff;
	font-size: 24px;
	line-height: 28px;
	padding: 5px 0 0 0;
	font-weight: normal;
	letter-spacing: 0;
	vertical-align: middle;
}

.numbersHeader a {
	display: block;
	width: 16px;
	height: 46px;
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -25px;
}

.numbersHeader .close {
	fill: #fff;
	max-width: 100%;
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain
}

.numbersHeader svg.usefulnumbers {
	display: inline-block;
	width: 46px;
	height: 46px;
	vertical-align: middle;
	margin-right: 20px;
}


/* property list */

.addProperty {
	display: block;
	float: right;
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	/* Brick */
	color: #FA4616;
}

.addProperty svg {
	height: 18px;
	width: 18px;
	vertical-align: middle;
}

.properties .property {
	display: block;
	background-color: #1f1f1f;
	border-radius: 5px;
	padding: 17px 20px;
	margin-bottom: 1rem;
}

.properties .property .address {
	color: #fff;
	font-size: 21px;
	line-height: 25px;
	font-weight: normal;
	padding-bottom: 2px;
}

.properties .property .action {
	margin-top: 15px;
	display: inline-block;
	padding: 9px 11px;
	border-radius: 5px;
	color: #fff;
	background-color: #fa4516;
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.properties .property .state {
	margin-top: 15px;
	display: inline-block;
	padding: 9px 11px;
	border-radius: 5px;
	color: #fff;
	border: 1px solid #fff;
	background-color: transparent;
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.properties .property .price {
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: normal;
	font-size: 19px;
	line-height: 23px;
	/* identical to box height */
	letter-spacing: 0.05em;
	text-transform: uppercase;
	/* Straw */
	color: #DBB17F;
}

.properties .property .price i {
	text-transform: uppercase;
	vertical-align: text-top;
	font-size: 10px;
	line-height: 10px;
	font-weight: 500;
	font-style: normal;
}

#content div.singlepage h1.title {
	font-family: gotham-rounded;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0.15em;
	margin: 0;
	padding: 50px 0 30px 0;
	color: #1F1F1F;
	text-transform: uppercase;
}

#content div.singlepage h1 {
	font-family: minion-pro, serif;
	font-style: normal;
	font-weight: 700;
	font-size: 19px;
	line-height: 23px;
	letter-spacing: normal;
	text-transform: none;
	margin-bottom: 10px;
	color: #1F1F1F;
	padding: 0;
}

#content div.singlepage h2 {
	font-family: minion-pro, serif;
	color: #fa4616;
	margin: 18px auto 8px auto;
	padding: 0;
	font-size: 19px;
	font-weight: normal;
	letter-spacing: normal;
}

#content div.singlepage .sub h1.title {
	font-family: gotham-rounded;
	font-weight: 500;
	margin: 0;
	padding: 28px 0;
	font-size: 12px;
	line-height: 14px;
	color: #1f1f1f;
	letter-spacing: 1px;
	border-top: 1px solid #e0e0e0;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#content div.singlepage .sub.collapsed p,
#content div.singlepage .sub.collapsed h1 {
	display: none;
}

#content div.singlepage .sub.collapsed h1.title {
	display: block;
}

#content div.singlepage .sub h1.title svg.expand {
	width: 12px;
	height: 12px;
	float: right;
	display: none;
	margin-right: 10px;
}

#content div.singlepage .sub h1.title svg.collapse {
	width: 12px;
	height: 2px;
	float: right;
	display: block;
	margin-right: 10px;
	padding-top: 5px;
}

#content div.singlepage .sub.collapsed h1.title svg.expand {
	display: block !important;
}

#content div.singlepage .sub.collapsed h1.title svg.collapse {
	display: none;
}

#content div.singlepage p {
	margin: 0 auto 23px auto;
	font-family: minion-pro, serif;
	font-style: normal;
	font-weight: normal;
	font-size: 19px;
	line-height: 23px;
	color: #1f1f1f;
}

#content div.singlepage .sub p {
	margin-right: 90px;
}

#content div.singlepage img {
	width: 100%;
	margin-bottom: 25px;
}

div.multipage h1.title {
	font-family: gotham-rounded;
	font-weight: 300;
	margin: 0;
	padding: 34px 0;
	font-size: 22px;
	line-height: 22px;
	color: #505050;
	letter-spacing: 3px;
	text-transform: uppercase;
}

div.multipage img {
	width: 300px;
}

div.multipage h1 {
	font-family: minion-pro, serif;
	font-weight: 400;
	font-size: 18px;
	color: #505050;
	padding: 0;
	margin: 8px auto;
	letter-spacing: normal;
}

div.multipage h2 {
	font-family: minion-pro, serif;
	color: #fa4616;
	margin: 8px auto;
	padding: 0;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: normal;
}

div.multipage p {
	margin: 8px auto;
	font-family: minion-pro, serif;
	font-size: 16px;
	font-weight: 100;
	color: #505050;
}

div.subpage h1.title {
	font-family: gotham-rounded;
	font-weight: 300;
	margin: 0;
	padding: 34px 0;
	font-size: 22px;
	line-height: 22px;
	color: #505050;
	letter-spacing: 3px;
	text-transform: uppercase;
}

div.subpage h1 {
	font-family: minion-pro, serif;
	font-weight: 400;
	font-size: 18px;
	color: #505050;
	padding: 0;
	margin: 8px auto;
	letter-spacing: normal;
}

div.subpage h2 {
	font-family: minion-pro, serif;
	color: #fa4616;
	margin: 8px auto;
	padding: 0;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: normal;
}

div.subpage p {
	margin: 8px auto;
	font-family: minion-pro, serif;
	font-size: 16px;
	font-weight: 100;
	color: #505050;
}

div.subpage img {
	width: 100%;
}

.footerWrapper {
	font-family: gotham-rounded, sans-serif;
	font-size: 16px;
	border-top: 1px solid #8f8f8f;
	margin-top: 4rem;
	overflow: hidden;
	padding: 2.12rem 1.325rem
}

.footer {
	max-width: 1024px;
	margin: 0 auto;
}

.footer h6 {
	margin-top: 0;
}

@media (min-width:768px) {
	.footerWrapper {
		padding-top: 60px;
		padding-bottom: 3.18rem
	}
}

@media (min-width:1270px) {
	.footerWrapper {
		padding-left: 2.65rem;
		padding-right: 2.65rem
	}
}

.footerWrapper a {
	color: #8f8f8f;
	text-decoration: none
}

.footerWrapper a:focus,
.footerWrapper a:hover {
	color: #8f8f8f;
}

.footerWrapper .double-gutter {
	margin-right: -30px;
	margin-left: -30px
}

.footerWrapper .double-gutter>.col,
.footerWrapper .double-gutter>[class*=col-] {
	padding-right: 30px;
	padding-left: 30px
}

.footerWrapper .block-links {
	max-width: 600px;
	margin-bottom: 40px;
}

@media (min-width:992px) {
	.footerWrapper .block-links {
		max-width: none;
	}
}

.footerWrapper .block-links a:focus,
.footerWrapper .block-links a:hover {
	text-decoration: underline
}

.footerWrapper .block-links .heading {
	font-weight: 500;
	font-size: .848rem;
	color: #8f8f8f;
	cursor: pointer;
	margin-bottom: .795rem
}

.footerWrapper .block-links .heading {
	font-size: 13px;
	color: #000;
	letter-spacing: .2em;
	text-transform: uppercase;
	cursor: text;
	margin-top: 20px;
}

@media (max-width:576px) {
	.footerWrapper .block-links .row {
		display: block;
	}
}

.footerWrapper .block-logos {
	font-size: 19px;
}

.footerWrapper .block-logos .logo-wrap {
	display: inline-block;
	vertical-align: top;
	color: #8f8f8f;
	-webkit-transition: opacity .15s;
	transition: opacity .15s;
	margin-top: 20px;
}

.footerWrapper .block-logos .logo {
	fill: #8f8f8f;
	max-width: 100%;
	height: 2.385em;
	vertical-align: middle;
}

.footerWrapper .social-icon {
	fill: #8f8f8f;
	width: 24px;
	height: 24px;
	vertical-align: middle;
}

.footerWrapper .block-logos .logo-tpo {
	width: 6.837em;
	background-color: #8f8f8f;
	fill: #fff;
}

.footerWrapper .block-logos .logo-tnals {
	width: 5.353em
}

.footerWrapper .block-logos .logo-zoopla {
	width: 6.89em
}

.footerWrapper .block-logos .logo-rightmove {
	width: 9.54em
}

.footerWrapper .block-logos .logo-safeagent {
	width: 11.66em;
}

.footerWrapper .block-logos .copy-text {
	vertical-align: middle;
	font-size: 13px;
	margin-right: .53rem
}

.footerWrapper .block-logos .kaweb-logo-wrap {
	vertical-align: middle;
	opacity: .4
}

.footerWrapper .block-logos .kaweb-logo {
	width: 1.484rem;
	height: 1.484rem
}

.footerWrapper .link-list {
	font-weight: 300;
	color: #8f8f8f;
	list-style: none;
	padding: 0;
	margin: 0
}

.footerWrapper .link-list li+li {
	margin-top: .636rem
}

.footerWrapper .social-list {
	display: -webkit-box;
	display: flex;
	list-style: none;
	padding: 0;
	margin: 0
}

.footerWrapper .social-list li {
	margin-right: 1.59rem
}

.footerWrapper .social-list li:last-child {
	margin-right: 0
}

.footerWrapper .social-list .social-icon {
	stroke: none;
	width: 1.272rem;
	height: 1.272rem
}

.footerWrapper .copyright {
	color: #8f8f8f;
	vertical-align: middle;
	padding-top: 40px;
}

.footerWrapper .legal-text {
	font-size: 13px;
	line-height: 16px;
	color: #8f8f8f;
	padding-top: 40px;
	width: 70%;
}

@media all and (max-width:768px) {
	.footerWrapper .legal-text {
		width: auto;
	}
}

.footerWrapper .row {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
}

.footerWrapper .ml-xl-auto,
.mx-xl-auto {
	margin-left: auto !important;
}

@media all and (max-width: 1056px) {
	#content {
		padding: 0 16px;
	}
	#header {
		padding: 0 16px;
	}
	#wrapper .nav {
		padding-left: 16px;
	}
	.actionContainer {
		padding: 0 16px 25px 16px;
	}
}

@media all and (max-width: 768px) {
	#headerContainer {
		height: 60px;
		overflow: hidden;
		border-bottom: 4px solid #1f1f1f;
	}
	#headerContainer #header {
		height: 60px;
		padding: 0 25px;
	}
	#headerContainer #header img.logo {
		height: 34px;
		padding: 11px 0;
		position: absolute;
		top: 0;
		right: 25px;
	}
	.propertyPage #headerContainer {
		height: 79px;
	}
	#header h1 {
		font-size: 17px;
		line-height: 20px;
		text-align: center;
		padding: 19px 0;
	}
	.propertyPage #header {
		display: none;
	}
	.propertyPage .propertyHeader {
		height: 79px;
	}
	#wrapper .nav {
		display: none;
	}
	#content {
		margin-left: 0px !important;
		padding: 0;
	}
	#header2 {
		margin-top: 70px !important;
	}
	#headerContainer .nav {
		position: absolute;
		left: -100%;
		display: block;
		top: 70px;
		width: 100%;
		background-color: #fff;
		/*-webkit-transition: left .3s;
		-webkit-transition-delay: .3s;
		-o-transition: left .3s;
		-o-transition-delay: .3s;
		transition: left .3s;
		transition-delay: .3s;*/
	}
	#headerContainer .nav h2 {
		padding: 27px 0 30px 0;
		margin-left: 25px;
		font-size: 17px;
		line-height: 20px;
		letter-spacing: 0.15em;
	}
	#headerContainer .nav a,
	#headerContainer .nav hr {
		margin-left: 25px;
		font-size: 12px;
		line-height: 14px;
		font-weight: 500;
	}
	#wrapper {
		margin-top: 64px;
		padding: 0 25px;
	}
	.propertyPage #wrapper {
		margin-top: 83px;
	}
	#content h1 {
		font-size: 17px;
		padding: 27px 0;
	}
	.propertyPage #content h1 {
		padding-top: 28px;
		text-align: center;
	}
	#content div.singlepage .sub h1.title {
		padding: 21px 0;
		font-size: 12px;
	}
	#content div.singlepage .sub p {
		margin-right: 10px !important;
	}
	.propertyPage .valuationheader {
		padding-top: 30px;
	}
	.propertyPage .valuedat,
	.propertyPage .valuationdate {
		width: 50%;
		height: 80px;
		float: left;
	}
	.propertyPage .valuationreport {
		clear: left;
	}
	.card.cardRight {
		position: relative;
		top: auto;
		right: auto;
		width: auto;
	}
	.card.bigCard {
		display: none;
	}
	.card {
		padding: 20px 25px;
	}
	.actionContainer {
		padding: 0 25px 25px 25px;
	}
	.actionContainer .action {
		display: block;
		padding: 17px 0 16px 0;
		text-align: center;
		width: 100%;
	}
	.actionContainer .action1 {
		display: block;
		padding: 17px 0 16px 0;
		text-align: center;
		width: 100%;
		margin-bottom: 10px;
	}
	.alert p br {
		display: initial;
	}
	.propertyPage #content h1.profileheader {
		display: none;
	}
	.propertyPage #content .pccomplete {
		border: none;
		padding: 22px 0 0 0;
		width: auto;
		float: none;
	}
	.propertyPage #content .pccomplete .completedList {
		display: none;
	}
	.propertyPage #content .checklist h4 {
		font-size: 12px;
		border-bottom: 1px solid #e3e3e3;
		padding: 10px 0;
		width: auto;
	}
	.propertyPage #content .checklist a,
	.propertyPage #content .checklist span {
		padding: 10px 0;
		width: auto;
		font-size: 16px;
		font-weight: 400;
		position: relative;
	}
	.propertyPage #content .propertyForm {
		width: auto;
	}
	.propertyPage #content .propertyForm p {
		text-align: center;
		font-weight: normal;
		font-size: 18px;
		line-height: 22px;
		margin-bottom: 26px;
	}
	.propertyPage #content .propertyForm textarea {
		box-sizing: border-box;
		width: 100%;
		padding: 10px;
		height: 120px;
	}
	.propertyPage #content .propertyImages img {
		display: block;
		margin-right: 0;
		margin-bottom: 20px;
		max-width: 100%;
		max-height: 300px;
	}
	.propertyPage #content .photographycomments {
		margin: 28px 0;
	}
	#preview .close {
		right: 30px;
		top: -35px;
	}
	#previewBox {
		margin: 0 auto;
		margin-top: 50px;
		width: auto;
	}
	.menu-active #headerContainer {
		height: 100%;
	}
	.menu-active #headerContainer .nav {
		left: 0%;
	}
	.menu-btn {
		position: absolute;
		top: 0px;
		left: 0px;
		display: inline-block !important;
		background-color: transparent;
		border: none;
		border-radius: 0;
		height: 60px;
		color: #000;
		text-align: center;
		overflow: hidden;
		margin: 0;
		font-size: 14px;
		font-size: 1rem;
		font-weight: 600;
		line-height: 16px;
		vertical-align: middle;
		text-align: center;
		padding: 0 25px;
		outline: none !important;
		-webkit-print-color-adjust: exact;
		-webkit-user-select: none;
		-moz-user-select: moz-none;
		-ms-user-select: none;
		user-select: none;
		-webkit-transition: background 0.15s;
		-moz-transition: background 0.15s;
		-ms-transition: background 0.15s;
		-o-transition: background 0.15s;
		transition: background 0.15s
	}
	.menu-btn:hover {
		background-color: transparent
	}
	.menu-btn .icon {
		position: relative;
		top: -4px;
		margin: 0;
		outline: none;
	}
	.menu-active .menu-btn .icon {
		background: transparent !important
	}
	.menu-btn .icon {
		display: inline-block;
		width: 20px;
		height: 2px;
	}
	.menu-btn .icon:before,
	.menu-btn .icon:after {
		display: inline-block;
		background-color: #202020;
		width: 20px;
		height: 2px;
		-webkit-transition: 0.15s;
		-moz-transition: 0.15s;
		-ms-transition: 0.15s;
		-o-transition: 0.15s;
		transition: 0.15s
	}
	.menu-btn .icon:before,
	.menu-btn .icon:after {
		content: '';
		position: absolute;
		top: 4px;
		left: 0;
		vertical-align: middle
	}
	.menu-active .menu-btn .icon:before,
	.menu-active .menu-btn .icon:after {
		top: 0;
		-webkit-transform: rotate3d(0, 0, 1, 45deg);
		-moz-transform: rotate3d(0, 0, 1, 45deg);
		-ms-transform: rotate3d(0, 0, 1, 45deg);
		-o-transform: rotate3d(0, 0, 1, 45deg);
		transform: rotate3d(0, 0, 1, 45deg);
		-webkit-transform-origin: 50% 50%;
		-moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		-o-transform-origin: 50% 50%;
		transform-origin: 50% 50%
	}
	.menu-btn .icon:after {
		top: -7px
	}
	.menu-active .menu-btn .icon:after {
		-webkit-transform: rotate3d(0, 0, 1, -45deg);
		-moz-transform: rotate3d(0, 0, 1, -45deg);
		-ms-transform: rotate3d(0, 0, 1, -45deg);
		-o-transform: rotate3d(0, 0, 1, -45deg);
		transform: rotate3d(0, 0, 1, -45deg)
	}
}